Subject: (urth) Will (E.?) Shields/Castleview

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 17 Jan 2001 08:32:14 +0000

Has anyone thought of a good middle name for Will Shields from Castelview?
I at first thought that Everyman would be an acceptable one given the 
ubiquitous nature of arthur's descendants, but when I read the final section I 
couldn't help but think that perhaps it was Excalibur.  Both sides want to 
employ Shields as a weapon, and he floats with the scabbard in the final 
scene.  Both a shield and Excalibur are wielded, and Will returns to the Lady 
of the Lake just as the sword of legend does.  Any thoughts on this?  
Obviously there doesn't seem to be any one definitive answer in the text.
Marc Aramini

*More Wolfe info & archive of this list at http://www.urth.net/urth/